--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1688206382.08027601'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: Z
  minmax: 
    max: '1688206082.09924889'
    min: '1300654713.80987'
    mtime: '1688118722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1688206082.09924889'
    path: 02STAMP
    type: new
  - 
    epoch: '1688203754.41887593'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1688203754.41753197'
    path: 07mirror.json
    type: new
  - 
    epoch: '1688203749.16567397'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1688203749.16451192'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1688203749.07695007'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1688203745.33142304'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1688203743.69692302'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1688203321.8758781'
    path: ''
    type: new
  - 
    epoch: '1688152634.6957109'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1688152633.53945899'
    path: 06perms.txt
    type: new
  - 
    epoch: '1682774521.73903489'
    path: 04pause.html
    type: new
  - 
    epoch: '1682774521.73644304'
    path: 00modlist.long.html
    type: new
  - 
    epoch: '1396498631.01845908'
    path: 03modlist.data.gz
    type: new
  - 
    epoch: '1396498631.00351501'
    path: 03modlist.data
    type: new
  - 
    epoch: '1358636684.77360106'
    path: by-authors
    type: new
  - 
    epoch: '1357539482.47273207'
    path: INSTALL.html
    type: new
  - 
    epoch: '1300654713.80987'
    path: index.html
    type: new
